Bug 76494 - "GMT" should be "UTC" in documentation
"GMT" should be "UTC" in documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: cups (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-22 10:47 EDT by Christian Rose
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 07:39:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-10-22 10:47:18 EDT
#: ../util/editQueue.py:65
#, python-format
msgid ""
"HH:MM:SS or '%s'.\n"
"Use GMT."

The name "GMT" has been deprecated in favor of the name "UTC" (Universal
coordinated time)(*). Thus, this string should most likely say "Use CET."
instead.

(*) http://www.ghcc.msfc.nasa.gov/utc.html : "Coordinated Universal Time
(UTC) is the international time standard. It is the current term for what
was commonly referred to as Greenwich Meridian Time (GMT)".
Comment 1 Tim Waugh 2002-10-22 10:50:25 EDT
The documentation for CUPS says GMT, so printconf does as well.

And I'm sure you don't mean 'use CET'. ;-)
Comment 2 Christian Rose 2002-10-22 10:53:23 EDT
No, you're right, I meant "Use UTC".

I'll file a CUPS bug upstream as well, but I think this could be fixed
independantly in printconf.
Comment 3 Tim Waugh 2002-10-22 10:56:48 EDT
'GMT' is still a valid string---it'll be my time zone soon.

But UTC is clearer, I agree.

redhat-config-printer won't change until the CUPS documentation changes;
changing component.
Comment 4 Christian Rose 2002-10-22 16:21:35 EDT
Patch for sam.html has been applied upstream and will be in 1.1.17.
Comment 5 Tim Waugh 2004-12-13 07:39:08 EST
1.1.17 has been shipped for a while now.

Note You need to log in before you can comment on or make changes to this bug.